/* 
  CALRoughStrokeRasterizer.strings
  DSDiCalamusCore

  Created by Michael Kammerlander on 11/07/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"wavelength" = "Longitud de onda de Zig Zag";
"amplitude" = "Amplitud de Zig Zag";
"spread" = "Apertura de Zig Zag";